RubyGems Navigation menu

validate_email 0.1.2

Library for validating email addresses in Rails 3 models.

バージョン履歴:

  1. 0.1.6 - July 12, 2012 (4.5KB)
  2. 0.1.5 - November 03, 2010 (5.5KB)
  3. 0.1.4 - September 16, 2010 (5.5KB)
  4. 0.1.3 - September 16, 2010 (5.5KB)
  5. 0.1.2 - September 16, 2010 (5KB)
全てのバージョンを表示 (全7項目)

Runtime依存性 (2):

  • activemodel >= 3.0
  • mail >= 2.2.5
  • Development依存性 (2):

  • diff-lcs >= 1.1.2
  • rspec >= 0
  • オーナー:

    作者:

    • Tanel Suurhans, Tarmo Lehtpuu

    SHA 256チェックサム:

    67d100993a9c07016ece7d456698985a8e36adc59f8a9bfe3b036a51aefef5a9

    累計ダウンロード数 2,480,724

    現行バージョン 2,135

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: なし

    リンク集: